# How much time do players have to wait to run commands AFTER the combat timer has ended?
# The time is in seconds
# Default: 0
delay-after-combat: 0

# Which commands are blocked during combat?
# DO NOT forget the `/` in front of the commands.
# You can add "*" to the list to block ALL commands.
blocked-command-list:
  - "/tpa"
  - "/fly"
  - "/gamemode"
  - "/gm"
  - "//wand"
  - "/spawn"
  - "/home"
  - "/sethome"
  - "/msg"

# Which commands are allowed during combat?
# This list is used if you want to un-block a command that is blocked the the other list.
# You can add "*" to the list to allow ALL commands.
#
# Extra Information: This list overrides the blocked command list
allowed-command-list:
  - "/msg SirBlobman"

# Players with this permission will have every command unblocked.
# The permission is not given to OPs by default, you must set it manually.
bypass-permission: "combatlogx.bypass.cheat.prevention.commands"
